[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ClipboardGetFormats

Gets a list of available registered clipboard formats.

## Declaration

Source position: lclintfh.inc line 45

`public function TWidgetSet.ClipboardGetFormats(`
`ClipboardType: TClipboardType;`
`var Count: Integer;`
`var List: PClipboardFormat`
`):Boolean; virtual;`

## Arguments

`ClipboardType` |  | The clipboard operation type.
`Count` |  | Number of clipboard formats returned in the list.
`List` |  | Pointer to the list of available registered clipboard formats.

## Function result

True on success.